#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2026-02-18 23:28+1100\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: granite_bricks.lua:6
msgid "Granite Brick"
msgstr ""

#: granite_bricks.lua:16
msgid "Granite Cobble"
msgstr ""

#: granite_bricks.lua:26
msgid "Fine Granite Brick"
msgstr ""

#: granite_bricks.lua:36
msgid "Granite Brick Pillar"
msgstr ""

#: granite_bricks.lua:48
msgid "Granite Brick Ornate"
msgstr ""

#: granite_bricks.lua:58
msgid "Granite Brick Lamp"
msgstr ""

#: granite_bricks.lua:90
msgid "Double Granite Brick (left)"
msgstr ""

#: granite_bricks.lua:91 ironstone_bricks.lua:110 limestone_bricks.lua:91
#: obsidian_bricks.lua:83 sandstone_bricks.lua:91 stone_bricks.lua:117
msgid "The Left side of a long brick."
msgstr ""

#: granite_bricks.lua:116
msgid "Double Granite Brick (right)"
msgstr ""

#: granite_bricks.lua:117 ironstone_bricks.lua:136 limestone_bricks.lua:117
#: obsidian_bricks.lua:109 sandstone_bricks.lua:117 stone_bricks.lua:147
msgid "The right side of a long brick."
msgstr ""

#: ironstone_bricks.lua:6
msgid "Ironstone"
msgstr ""

#: ironstone_bricks.lua:16
msgid "Cobbled Ironstone"
msgstr ""

#: ironstone_bricks.lua:32
msgid "Ironstone Brick"
msgstr ""

#: ironstone_bricks.lua:42
msgid "Fine Ironstone Brick"
msgstr ""

#: ironstone_bricks.lua:52
msgid "Ironstone Brick Pillar"
msgstr ""

#: ironstone_bricks.lua:67
msgid "Ironstone Brick Ornate"
msgstr ""

#: ironstone_bricks.lua:77
msgid "Ironstone Brick Lamp"
msgstr ""

#: ironstone_bricks.lua:109
msgid "Double Ironstone Brick (left)"
msgstr ""

#: ironstone_bricks.lua:135
msgid "Double Ironstone Brick (right)"
msgstr ""

#: limestone_bricks.lua:6
msgid "Limestone Brick"
msgstr ""

#: limestone_bricks.lua:15
msgid "Cobbled Limestone"
msgstr ""

#: limestone_bricks.lua:26
msgid "Fine Limestone Brick"
msgstr ""

#: limestone_bricks.lua:36
msgid "Limestone Brick Pillar"
msgstr ""

#: limestone_bricks.lua:48
msgid "Limestone Brick Ornate"
msgstr ""

#: limestone_bricks.lua:58
msgid "Limestone Brick Lamp"
msgstr ""

#: limestone_bricks.lua:90
msgid "Double Limestone Brick (left)"
msgstr ""

#: limestone_bricks.lua:116
msgid "Double Limestone Brick (right)"
msgstr ""

#: loose_stone.lua:82
msgid "Loose Stone"
msgstr ""

#: loose_stone.lua:83
msgid "Geologically unstable."
msgstr ""

#: obsidian_bricks.lua:6
msgid "Obsidian Brick"
msgstr ""

#: obsidian_bricks.lua:16
msgid "Fine Obsidian Brick"
msgstr ""

#: obsidian_bricks.lua:27
msgid "Obsidian Brick Ornate"
msgstr ""

#: obsidian_bricks.lua:38
msgid "Obsidian Brick Pillar"
msgstr ""

#: obsidian_bricks.lua:50
msgid "Obsidian Brick Lamp"
msgstr ""

#: obsidian_bricks.lua:82
msgid "Double Obsidian Brick (left)"
msgstr ""

#: obsidian_bricks.lua:108
msgid "Double Obsidian Brick (right)"
msgstr ""

#: sandstone_bricks.lua:6 sandstone_bricks.lua:16
msgid "Sandstone Brick"
msgstr ""

#: sandstone_bricks.lua:26
msgid "Fine Sandstone Brick"
msgstr ""

#: sandstone_bricks.lua:36
msgid "Sandstone Brick Pillar"
msgstr ""

#: sandstone_bricks.lua:48
msgid "Sandstone Brick Ornate"
msgstr ""

#: sandstone_bricks.lua:58
msgid "Sandstone Brick Lamp"
msgstr ""

#: sandstone_bricks.lua:90
msgid "Double Sandstone Brick (left)"
msgstr ""

#: sandstone_bricks.lua:116
msgid "Double Sandstone Brick (right)"
msgstr ""

#: stone.lua:4
msgid "Stone"
msgstr ""

#: stone.lua:5
msgid "What type of stone? Yes."
msgstr ""

#: stone.lua:20
msgid "Sandstone"
msgstr ""

#: stone.lua:30
msgid "Granite"
msgstr ""

#: stone.lua:39
msgid "Limestone"
msgstr ""

#: stone.lua:56
msgid "Cobblestone"
msgstr ""

#. TL: stone variant
#: stone.lua:67
msgid "Slightly Mossy Cobble"
msgstr ""

#. TL: stone variant
#: stone.lua:78
msgid "Very Mossy Cobble"
msgstr ""

#: stone.lua:88
msgid "Obsidian"
msgstr ""

#: stone.lua:97
msgid "Ignis Block"
msgstr ""

#. TL: @1 is type of ore node ("Copper", "Ignis")
#: stone.lua:133
msgid "@1 Ore"
msgstr ""

#. TL: ore node type ("@1 Ore")
#: stone.lua:188
msgid "Iron"
msgstr ""

#. TL: ore node type ("@1 Ore")
#: stone.lua:201
msgid "Tin"
msgstr ""

#. TL: ore node type ("@1 Ore")
#: stone.lua:214
msgid "Copper"
msgstr ""

#. TL: ore node type ("@1 Ore")
#: stone.lua:227
msgid "Lapis Lazuli"
msgstr ""

#. TL: ore node type ("@1 Ore")
#: stone.lua:248
msgid "Diamond"
msgstr ""

#. TL: ore node type ("@1 Ore")
#: stone.lua:261
msgid "Coal"
msgstr ""

#. TL: ore node type ("@1 Ore")
#: stone.lua:274
msgid "Gold"
msgstr ""

#. TL: ore node type ("@1 Ore")
#: stone.lua:287
msgid "Ignis"
msgstr ""

#: stone.lua:337
msgid "Bedrock"
msgstr ""

#: stone_bricks.lua:5
msgid "Stone Brick"
msgstr ""

#: stone_bricks.lua:23
msgid "Fine Stone Brick"
msgstr ""

#: stone_bricks.lua:36
msgid "Ruined Stone Brick"
msgstr ""

#: stone_bricks.lua:53
msgid "Stone Brick Pillar"
msgstr ""

#: stone_bricks.lua:68
msgid "Stone Brick Ornate"
msgstr ""

#: stone_bricks.lua:81
msgid "Stone Brick Lamp"
msgstr ""

#: stone_bricks.lua:116
msgid "Double Stone Brick (left)"
msgstr ""

#: stone_bricks.lua:146
msgid "Double Stone Brick (right)"
msgstr ""
